Bank Mega Syariah Existing - Feature #1559

[ESS-PMS FINAL] dimana pada saat atasan lupa mengisi kpi score & lupa untuk calculate , atasan
tersebut dapat langsung submit ESS

09/07/2022 11:07 AM - Muhammad Bintar

Status: Closed Start date: 09/07/2022
Priority: Normal Due date: 09/14/2022
Assignee: Saswanto Tampan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear tim developer mohon support nya untuk perbaikan dimana pada saat atasan lupa mengisi kpi score & lupa untuk calculate ,
atasan tersebut dapat langsung submit ESS. padahal seharusnya tidak boleh seperti itu, karena akan berakibat data kpi score di
atasan ke 2 nya akan jadi berantakan.

Contoh employee id 00009537
akses aplikasi minovaESS http:/remote.minovais.com:6161/
http://remote.minovais.com:6161/

username minovais
password Bms16

History
#1 - 09/07/2022 11:08 AM - Muhammad Bintar

Muhammad Bintar wrote:

Dear tim developer mohon support nya untuk perbaikan dimana pada saat atasan lupa mengisi kpi score & lupa untuk calculate , atasan

tersebut dapat langsung submit ESS. padahal seharusnya tidak boleh seperti itu, karena akan berakibat data kpi score di atasan ke 2 nya akan
jadi berantakan.

Contoh employee id 00009537
akses aplikasi minovaESS http://remote.minovais.com:6161/
username minovais
password Bms16

database sql server 2014
remote.minovais.com, 1452\MSSQLSERVER2014

#2 - 09/12/2022 03:32 PM - Kezia Pawitra Yulianti
- Due date changed from 09/12/2022 to 09/14/2022

- Status changed from New to Assigned
#3 - 09/23/2022 10:13 AM - Saswanto Tampan
- Status changed from Assigned to QA Test

- Assignee changed from Saswanto Tampan to Muhammad Bintar

update pada file
...\WebClient\erp\controller\wf\pmsperform\ctr_pfdir.js

kalau belum ada tambahin aja pach foldernya sesuai alamat di atas

#4 - 12/02/2022 10:40 AM - Muhammad Bintar
- Status changed from QA Test to Closed

- Assignee changed from Muhammad Bintar to Saswanto Tampan

okeh sudah bisa dan sudah di deploy ke server client.
